'use strict';

var react = require('@linaria/react');
var React = require('react');

function _interopDefault (e) { return e && e.__esModule ? e : { default: e }; }

var React__default = /*#__PURE__*/_interopDefault(React);

const InfoRow = ({
  label,
  content,
  className,
  onClick
}) => {
  return /* @__PURE__ */React__default.default.createElement(Col, {
    className,
    onClick
  }, /* @__PURE__ */React__default.default.createElement("div", {
    className: "col-label"
  }, label), /* @__PURE__ */React__default.default.createElement("div", {
    className: "col-content"
  }, content));
};
const Col = /*#__PURE__*/react.styled('div')({
  name: "Col",
  class: "E_4100_0_7_c14ouk5o",
  propsAsIs: false
});

exports.InfoRow = InfoRow;
